PyPI Stats

Search

All packages
Top packages

Track packages

zope-app-rotterdam


PyPI page
Home page
Author: Zope Corporation and Contributors
License: ZPL 2.1
Summary: Rotterdam -- A Zope 3 ZMI Skin
Latest version: 4.0.1
Required dependencies: setuptools | zope.app.basicskin | zope.app.pagetemplate | zope.component | zope.container | zope.formlib | zope.i18n | zope.i18nmessageid | zope.interface | zope.proxy | zope.publisher | zope.security | zope.traversing
Optional dependencies: zope.app.appsetup | zope.app.basicskin | zope.app.container | zope.app.pagetemplate | zope.app.publication | zope.app.wsgi | zope.applicationcontrol | zope.browser | zope.browserresource | zope.login | zope.password | zope.principalannotation | zope.principalregistry | zope.proxy | zope.securitypolicy | zope.site | zope.testbrowser | zope.testing | zope.testrunner

Downloads last day: 4
Downloads last week: 62
Downloads last month: 290